﻿.text											{width: 502px; padding-right: 13px;}
.menuFloat										{top: 144px;}


/*Scrolling Dropdown */
.SDD_ListItem{margin-left: -16px;}
.SDD_DropDown{margin-top: -3px;}

/*Admin Corrections*/
.Dropdown_SELECT
{
	border: 0px none #75B4E0;
	
	height:18px;
	width: 325px;
}
.Dropdown_SELECT_Div
{
	margin: 0px;	
	border: 1px solid #000000;
	height: 18px;
	overflow: hidden;
	width: 325px;
}

#photo1_TEXT, #photo2_TEXT, #photo3_TEXT, #photo4_TEXT, #Media_TEXT {width: 327px;}

/****** PRIMARY NAVIGATION ************/
/* Positioning + Function */
	/* Placeholder */
.FolderSelectLevel0								{margin: 2px 0 0 0; margin-left:auto; margin-right:auto; padding: 0px 0px 0px 0px; list-style-type: none;display:table;}
	/* Main menu */
.FolderSelectLevel1								{list-style-type: none; margin: 0px; padding: 0px; display: table; text-transform: uppercase; font-weight: bold;}
.FolderSelectLevel1 a							{display: block;}
.FolderSelectLevel1 td .currentMenu,
.FolderSelectLevel1 span .currentMenu				{color: #acacac;}
.FolderSelectLevel1 td,
.FolderSelectLevel1 span							{float: left; position: relative; list-style-type: none; display:table-cell; padding-left: 15px; padding-right: 15px; line-height: 17px;}
.FolderSelectLevel1 > td:last-child				{border-right: none;}
	/* Dropout 1 */
.FolderSelectLevel1 td table td,
.FolderSelectLevel1 span table td					{margin: 0px; padding: 4px 0px;}
.FolderSelectLevel1 td table,
.FolderSelectLevel1 span table						{display: none; position: absolute; height:0px; top: 17px; left: 14px; margin: 0px 0px 0px 0px; border-top: none 3px transparent; padding: 0px; width: 147px;}
.FolderSelectLevel1 .visibleMenu table					{display: block;}
	/* Dropout 2 */
.FolderSelectLevel1 .visibleMenu table td table			{display: none; position: absolute; top: 0px; left: 145px; top: -1px; width: 147px; border-top: none 0px transparent;}
.FolderSelectLevel1 td table td table td,
.FolderSelectLevel1 span table td table td				{padding: 4px 0px;}
.FolderSelectLevel1 .visibleMenu table .visibleMenu table	{display: block;}

.InvisibleRow		{height: 4px ! important; line-height: 4px ! important; padding: 0px ! important;}
.visibleMenu .InvisibleRow td	{height: 2px ! important; line-height: 2px ! important; background-color: Transparent ! important; border: none 0px transparent ! important; padding: 0px ! important;}
.visibleMenu .visibleMenu .InvisibleRow	{display: none ! important; visibility: hidden ! important;}

/* Style */
	/* Main menu */
.FolderSelectLevel1 td,
.FolderSelectLevel1 span							{border-right: solid 1px #3861ab; background-color: transparent;}
.FolderSelectLevel1 td a,
.FolderSelectLevel1 span a						{color: white; text-decoration: none; text-transform: uppercase;}
.FolderSelectLevel1 .visibleMenu					{background-color: transparent; color: #acacac; z-index: 3000;}
.FolderSelectLevel1 .visibleMenu a					{color: #acacac;}
	/* Dropout 1 */
.FolderSelectLevel1 .visibleMenu td					{width: 147px; background-color: black; color: White; border: solid 1px White; border-bottom: none 0px white; margin-top:-1px; z-index:1000; }
.FolderSelectLevel1 .visibleMenu table					{border-bottom: solid 1px White;}
.FolderSelectLevel1 .visibleMenu td a				{color: White; font-weight: normal; font-size: 11px;  text-transform: none;margin: 0 7px; text-align:left; line-height: 11px; font-size: 11px;}
.FolderSelectLevel1 .visibleMenu .visibleMenu			{background-color: #acacac; color: black;}
.FolderSelectLevel1 .visibleMenu .visibleMenu a			{color: black;}
	/* Dropout 2 */
.FolderSelectLevel1 .visibleMenu .visibleMenu td		{width: 147px; background-color: #6e9dcf; color: White; border: solid 1px White; border-bottom: none 0px white; margin-top:-1px;}
.FolderSelectLevel1 .visibleMenu .visibleMenu table			{border-bottom: solid 1px White;}
.FolderSelectLevel1 .visibleMenu .visibleMenu td a		{color: White; font-weight: normal; font-size: 11px;  text-transform: none;margin: 0 7px; line-height: 11px; font-size: 11px;}
.FolderSelectLevel1 .visibleMenu .visibleMenu .visibleMenu	{background-color: #9acfec; color: White;}
.FolderSelectLevel1 .visibleMenu .visibleMenu .visibleMenu a {color: White;}


.TM_Survey input				{margin: 2px 0px 2px 0px;}
.TM_Survey_OptionBox			{padding: 6px 0px 0px 18px;}

/*For surveys in the content*/
.Survey_OptionBox			{padding: 2px 0px 0px 18px;}


.collapsHeader	{margin-top: 2px}
.FaqItem	{padding: 0px ! important; margin: 0px 0px 0px 10px ! important;}

.ListRowData {width: 432px;}
.SiteMap1, .SiteMap1 b, .SiteMap1 ul, .SiteMap1 li	{padding-top: 0px; padding-bottom: 0px;}
.SiteMap1 b, .SiteMap1 a	{line-height: 13px; height: 14px;}

.TM_SearchFilter ul,
.TM_StudentSupportTopics ul {margin-left: 16px;}

.TM_BottomNavigation div	{margin:0px; padding: 5px 15px 5px 15px; }